# CyberSource.Riskv1authenticationsPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**card** | [**Riskv1authenticationsetupsPaymentInformationCard**](Riskv1authenticationsetupsPaymentInformationCard.md) |  | [optional] 
**tokenizedCard** | [**Riskv1authenticationsPaymentInformationTokenizedCard**](Riskv1authenticationsPaymentInformationTokenizedCard.md) |  | [optional] 
**fluidData** | [**Riskv1authenticationsetupsPaymentInformationFluidData**](Riskv1authenticationsetupsPaymentInformationFluidData.md) |  | [optional] 
**customer** | [**Riskv1authenticationsPaymentInformationCustomer**](Riskv1authenticationsPaymentInformationCustomer.md) |  | [optional] 


